RubyGems Navigation menu

Reverse dependencies for resque_unit 0.4.8